Bug 797785 - freewrl need to be rebuild because of xulrunner-10 update
Summary: freewrl need to be rebuild because of xulrunner-10 update
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: freewrl
Version: el6
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-02-27 10:20 UTC by Tuomo Soini
Modified: 2012-03-15 19:55 UTC (History)
2 users (show)

Fixed In Version: freewrl-1.22.12-0.4.pre2.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-15 19:55:29 UTC


Attachments (Terms of Use)

Description Tuomo Soini 2012-02-27 10:20:45 UTC
Description of problem:

freewrl depends on xulrunner which got updated. freewrl needs rebuild to match xulrunner version.

Version-Release number of selected component (if applicable):

freewrl-1.22.12-0.3.pre2.el6.x86_64

Comment 1 Fedora Update System 2012-02-27 14:56:49 UTC
freewrl-1.22.12-0.4.pre2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/freewrl-1.22.12-0.4.pre2.el6

Comment 2 Fedora Update System 2012-02-28 17:31:36 UTC
Package freewrl-1.22.12-0.4.pre2.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing freewrl-1.22.12-0.4.pre2.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-0615/freewrl-1.22.12-0.4.pre2.el6
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2012-03-15 19:55:29 UTC
freewrl-1.22.12-0.4.pre2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.